#heroModule {

	padding: 0% 5% 10% 3%;
	/*background:linear-gradient(90deg,rgb(0, 68, 233) 66.5%, #FFFFFF 30%);
	background-color: rgb(0, 68, 233)
	margin-left: 9%;*/
    /*background: linear-gradient(90deg, #0044E9 70.3%, #FFFFFF 30%); */


}

/*Background color Green*/
.heroModuleBgGreen {
	background: linear-gradient(90deg, #FFFFFF 70%, #00DC78 30%);
}
/*Background color Orange*/
.heroModuleBgOrange {
	background: linear-gradient(90deg, #FFFFFF 70%, #FD5404 30%);
}

/*Background color Blue*/
.heroModuleBgBlue {
	background: linear-gradient(90deg, #185EE5 70%, #FFFFFF 30%);
}

.heroModuleBgBlue h1, .heroModuleBgBlue p{color:#FFF;}
.heroModuleBgOrange h1,.heroModuleBgGreen h1 {color:#000;}
.heroModuleBgOrange p, .heroModuleBgGreen p{color:#676565;}




#heroTxtPart h1 {
	padding: 0% 5% 0% 0%;
}

#heroTxtPart p {
	padding-bottom: 3%;
}

#heroTxtPart hr {
	width:15%;
	border-color: #03cb87;
    border-style: solid;
    border-width: 1.8px;
}
#heroTxtPart{
padding-top:8%;
padding-right: 7%;
}

#animate-area1   { 
    height: 480px;
    background-attachment: fixed;
    width: 100%;
    background-repeat: no-repeat;
    background-position: right 84px top 0px;
}

.align-right {
   float: right !important;
 }

@media(min-width:640) and (max-width:768){

#animate-area1{
	background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: right 28px top -59px;
    background-size: 100%;
}

}
@media (max-width: 991px) {
	#heroModule {
		/*background: linear-gradient(360deg, rgb(0, 68, 233) 80%, #Fff 30%);
	    margin-left: 9%;*/

	}
	#heroImgPart {
		padding: 0% 2%;
		width: 100%;
		float: none;
	}
	#heroTxtPart {
	padding-top:0;
	padding-right:5%;
	}
	#animate-area1 {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: right 28px top 31px;
    background-size: 100%;

}
.heroModuleBgBlue {
		background: linear-gradient(360deg, #185EE5 70%, #FFFFFF 30%);
	}
#heroTxtPart{padding-top:0}

}
@media(max-width:630px){


#animate-area1{	

	height:300px;     
	width: 100%;
}
}
@media (min-width: 992px) {
	.heroModuleBgBlue {
		
	background-image: url(../../../../content/dam/mezzanine/headermodulebackground-new.png) ;
	background-repeat:no-repeat;
    background-size:70%;

}

#animate-area1{

	margin-left: 5%;
}
}

/**media queries for background/

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	/*Background color Green*/
	#heroModuleBGreen {
		background: linear-gradient(180deg, #00DC78 60%, #FFFFFF 40%);
	}
	/*Background color Orange*/
	#heroModuleBgOrange {
		background: linear-gradient(180deg, #FD5404 60%, #FFFFFF 40%);
	}
	/*Background color Blue*/
	#heroModuleBgBlue {
		background: linear-gradient(360deg, #185EE5 70%, #FFFFFF 30%);
	}
	
	#heroTxtPart h1 {
	font-size:7rem;
}

#heroTxtPart p {
	font-size:3.5rem;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 991px) {
	/*Background color Green*/
	.heroModuleBgGreen {
		background: linear-gradient(180deg, #00DC78 30%, #FFFFFF 5%);
	}
	/*Background color Orange*/
	.heroModuleBgOrange {
		background: linear-gradient(180deg, #FD5404 30%, #FFFFFF 5%);
	}
	/*Background color Blue*/
	.heroModuleBgBlue {
		background: linear-gradient(360deg, #185EE5 85%, #FFFFFF 30%);
	}

}
/* Portrait phones and smaller */
	@media (max-width: 480px) {
		#heroModule {
		padding: 2% 5%;
	}
	}


@media (min-width: 992px) and (max-width: 1200px) {   
#animate-area1   { 
    height: 400px;
}
}